#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 gtk-sni-tray
version:              0.1.8.1
visibility:           public
id:                   gtk-sni-tray-0.1.8.1-44Xfizf4OswHrDSZS11GzF
key:                  gtk-sni-tray-0.1.8.1-44Xfizf4OswHrDSZS11GzF
license:              BSD-3-Clause
copyright:            2018 Ivan Malison
maintainer:           IvanMalison@gmail.com
author:               Ivan Malison
homepage:             https://github.com/IvanMalison/gtk-sni-tray#readme
synopsis:             A standalone StatusNotifierItem/AppIndicator tray
description:
    Please see the README on Github at <https://github.com/IvanMalison/gtk-sni-tray#readme>

category:             System
abi:                  23369ac7c7f6215ab9d771f2a02495b6
exposed:              True
exposed-modules:      StatusNotifier.TransparentWindow StatusNotifier.Tray
hidden-modules:       Paths_gtk_sni_tray
import-dirs:          /usr/lib/ghc-9.2.8/site-local/gtk-sni-tray-0.1.8.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/gtk-sni-tray-0.1.8.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-gtk-sni-tray
hs-libraries:         HSgtk-sni-tray-0.1.8.1-44Xfizf4OswHrDSZS11GzF
extra-libraries:
    gtk-3 gdk-3 z harfbuzz pangocairo-1.0 pango-1.0 atk-1.0 cairo
    cairo-gobject gdk_pixbuf-2.0 gio-2.0 glib-2.0 gobject-2.0

include-dirs:
    /usr/include/gtk-3.0 /usr/include/pango-1.0 /usr/include/cairo
    /usr/include/gdk-pixbuf-2.0 /usr/include/atk-1.0
    /usr/include/freetype2 /usr/include/glib-2.0
    /usr/lib/glib-2.0/include /usr/include/harfbuzz
    /usr/include/libmount /usr/include/blkid /usr/include/sysprof-6
    /usr/include/libpng16 /usr/include/pixman-1
    /usr/include/cloudproviders /usr/include/at-spi2-atk/2.0
    /usr/include/at-spi-2.0 /usr/include/dbus-1.0
    /usr/lib/dbus-1.0/include /usr/include/fribidi
    /usr/include/gio-unix-2.0

depends:
    base-4.16.4.0 bytestring-0.11.4.0 containers-0.6.5.1
    dbus-1.3.1-FofXUbpNDkm2kZo3hCbqTm directory-1.3.6.2
    enclosed-exceptions-1.0.3-Gx9wKH0XbRG9yGfjhu71S3 filepath-1.4.2.2
    gi-cairo-1.0.29-B4oE5VQUWQgHoBUQiaTXgC
    gi-cairo-connector-0.1.1-5nuDKTwFcjMKJfYuoXMDAq
    gi-cairo-render-0.1.2-Hpw7kHnw7ZZM9DVNqIcx7
    gi-dbusmenugtk3-0.4.14-62h9x0TEj7X4gGO6XqKj39
    gi-gdk-3.0.25-1UjPQgCxrUdKc87tPlBNbe
    gi-gdkpixbuf-2.0.31-9IoGP3wfD32AtKtFNBkcFm
    gi-glib-2.0.29-L1iId9Jchr4VnTOZk1F0o
    gi-gtk-3.0.38-4eUsC7LtBEf1EOvINPrIXu
    gtk-strut-0.1.3.2-wypLob1OKoDY061h1lE77
    haskell-gi-0.26.4-GsoF88wBDVcDAcC2oiYTqj
    haskell-gi-base-0.26.4-BFXyyduHPGW6bU8MlEazkc
    hslogger-1.3.1.0-LGXq0Irhzb534fxuYt7u8c
    status-notifier-item-0.3.1.0-DYUnuxVBAET78ZW3WGFW5y text-1.2.5.0
    transformers-0.5.6.2 transformers-base-0.4.6-IOayaC279jG1puxw49VnQP
    unix-2.7.2.2

haddock-interfaces:
    /usr/share/doc/haskell-gtk-sni-tray/html/gtk-sni-tray.haddock

haddock-html:         /usr/share/doc/haskell-gtk-sni-tray/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

